Subject: RE: delta CRLs

From: Peter Sylvester <[email-masked]>
Date: Wed, 9 May 2001 20:47:37 +0200 (MET DST)

The numbers can be different, but:

If numbers are identical, this means that any
of these crls (base or delta) can be used when the number
is referenced in a following deltaCRL in order to construct
a full crl. The constructed full crl, if it would be published
would have the same number as the delta crl. 

> 
> I don't see that it matters whether the delta-CRL or the full CRL is
> assigned the earlier number.  But I'm not hard over about assigning them
> different numbers.   I'm still willing to be convinced that it is bad that
> they have different numbers, or good that they have the same number.
> Earlier today Stephen Henson presented one argument for numbering them the
> same.  Perhaps that is a compelling reason.
> 
> Regards,
> 
> Carlin
>